{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/publish/publish",
    "pages/publish/chosetype",
    "pages/publish/publishtype/publishtype",
    "pages/publish/publishsuccess/publishsuccess",
    "pages/producttype/producttype",
    "pages/searchresults/searchresults",
    "pages/product/product",
    "pages/usercenter/usercenter",
    "pages/usercenter/myfocus/myfocus",
    "pages/usercenter/authentication/authentication",
    "pages/usercenter/feedback/feedback"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "贵州林产品",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/img/icon_home.png",
        "selectedIconPath": "static/img/icon_home-active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/publish/chosetype",
        "iconPath": "static/img/icon_publish.png",
        "selectedIconPath": "static/img/icon_publish_active.png",
        "text": "我要发布"
      },
      {
        "pagePath": "pages/usercenter/usercenter",
        "iconPath": "static/img/icon_user.png",
        "selectedIconPath": "static/img/icon_user-active.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}